connect-tunnel

Prerequisites

connect-tunnel declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Headers::Util0HTTP-Message-6.06131.25
LWP::UserAgent2libwww-perl-6.06121.88